## org.mortbay.cometd
Class AbstractBayeux.HandshakeHandler

    java.lang.Object
      org.mortbay.cometd.AbstractBayeux.Handler
          org.mortbay.cometd.AbstractBayeux.HandshakeHandler

Enclosing class:
  AbstractBayeux

    protected class AbstractBayeux.HandshakeHandler

extends AbstractBayeux.Handler

Constructor Summary
`protected` `AbstractBayeux.HandshakeHandler()`

Method Summary
`void` `handle(ClientImpl client, Transport transport, org.cometd.Message message)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractBayeux.HandshakeHandler

    protected AbstractBayeux.HandshakeHandler()

Method Detail

### handle

    public void handle(ClientImpl client,
                       Transport transport,
                       org.cometd.Message message)
                throws IOException

  Throws:
    `IOException`

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.